/*图片+标题*/
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

H2 {
	FONT-SIZE: 12px
}

IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1e50a2; TEXT-DECORATION: underline
}
A:active {
	COLOR: #933
}

.picslidercont2{
	POSITION: relative; WIDTH: 320px; HEIGHT: 290px; OVERFLOW: hidden
}
.picslidercont2 H2 {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 3px; TEXT-INDENT: 8px; PADDING-LEFT: 0px; WIDTH: 320px; BOTTOM: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px; LEFT: 0px
}
.picslidercont2 H2 A {
	LINE-HEIGHT: 20px; WIDTH: 320px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.picslidercont2 H2 A:visited {
	LINE-HEIGHT: 20px; WIDTH: 320px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.picslidercont2 H2 A:hover {
	COLOR: #fff
}
.picslidercont2 SPAN {
	Z-INDEX: 0; POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 320px; BOTTOM: 0px; BACKGROUND: #201f04; FLOAT: left; HEIGHT: 28px; LEFT: 0px; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5
}

	
.picslidercont3{
	POSITION: relative; WIDTH: 210px; HEIGHT: 140px; OVERFLOW: hidden
}
.picslidercont IMG {
	WIDTH: 210px; FLOAT: left; HEIGHT: 140px
}
.picslidercont3 H2 {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 3px; TEXT-INDENT: 8px; PADDING-LEFT: 0px; WIDTH: 210px; BOTTOM: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px; LEFT: 0px
}
.picslidercont3 H2 A {
	LINE-HEIGHT: 20px; WIDTH: 210px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.picslidercont3 H2 A:visited {
	LINE-HEIGHT: 20px; WIDTH: 210px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.picslidercont3 H2 A:hover {
	COLOR: #fff
}
.picslidercont3 SPAN {
	Z-INDEX: 0; POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 210px; BOTTOM: 0px; BACKGROUND: #201f04; FLOAT: left; HEIGHT: 28px; LEFT: 0px; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5
}